@charset "utf-8";
/* CSS Document */
body 
	{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #000;
	}
	
#container 
	{
	width: 1200px;
	margin: 0 auto;
	padding-left: 0%;
	padding-right: 0%;
	overflow: hidden;
	text-align: justify;
	}
#banner {
	position: relative;
	text-align: center;
}

#check_menu {
	position: absolute;
	top: 82px;
	right: 0px;
	bottom: 0px;
}

#check_menu li a {
	display: block;
	width: 130px;
	height: 30px;
	margin-left: 1px;
	padding: 70px 0px 0px 0px;
	background: url(images/tab.gif);
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border: none;
}

#presentation {
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
}
#presentation_blocker {
	position: absolute;
	top: 90px;
	left: 0px;
	bottom: 0px;
}

#main_image 
	{
	background-repeat: no-repeat;
	}

#front_page 
    {
	background-color:#000;
	}

#front_page td
{
	
	background-color: #000;
	padding: 0.5em 0.75em;
	color: #FFF;
	margin-top: 1px;
	border: none;
	text-decoration: none;
	
}

#popup_window td
{
	background-color: #FFF;
	padding: 0.25em 0.75em;
}

#copyright 
	{
	text-align: center;
	}
